[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Important dates"
  lang = "en"
%]

<div id="main-content">

  <h2>Important dates</h2>

  <table>
    <thead>
      <tr>
        <th>Date</th>
        <th>Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th class="sub" colspan="2">April, 2012 </th>
      </tr>
      <tr>
        <td>Thursday, 12 April</td>
        <td><b>Registrations and Call for Contributions</b><br />First day of <a href="/register.xhtml">registrations</a> and <a href="/call-for-papers.xhtml">paper submissions</a>.</td>
      </tr>
      <tr>
        <th class="sub" colspan="2">May, 2012 </th>
      </tr>
      <tr>
        <td>Tuesday, 15 May</td>
        <td><b>Sponsored registration deadline</b><br />Last day of <a href="/register.xhtml#sponsored-registration">sponsored registrations</a> and <a href="/register.xhtml#travel-grants">travel grants</a> requests. </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">June, 2012 </th>
      </tr>
      <tr>
        <td>Friday, 1 June</td>
        <td><b>Paper submission deadline</b>.<br />Last day of <i>regular</i> <a href="/call-for-papers.xhtml">paper submissions</a>. </td>
      </tr>
      <tr>
        <th class="sub" colspan="2">July, 2012 </th>
      </tr>
      <tr>
        <td>Sunday, 1 July</td>
        <td><b>First day of DebCamp</b><br />First day for sponsored food+room (only for people with a work plan) for <a href="/register.xhtml#DebCamp">DebCamp</a>.</td>
      </tr>
      <tr>
        <td>Saturday, 7 July </td>
        <td><b><a href="/debianday.xhtml">Debian Day</a></b><br />Regular DebConf participants <i>may</i> arrive this day (and receive sponsored accommodation) and are invited to participate in Debian Day. If you are arriving this day (the 7 July) you don't need to (and shouldn't) mark in Penta that you are attending DebCamp.</td>
      </tr>
      <tr>
        <td>Sunday, 8 July </td>
        <td><b>DebConf Day 0</b><br />Arrival day for regular DebConf participants.<br />Press Conference in the morning </td>
      </tr>
      <tr>
        <td>Monday, 9 July</td>
        <td><b>DebConf Day 1</b><br /><i>Cheese and Wine Party</i> in the evening.</td>
      </tr>
      <tr>
        <td>Tuesday, 10 July</td>
        <td><b>DebConf Day 2</b><br />Conference Dinner in the evening.</td>
      </tr>
      <tr>
        <td>Wednesday, 11 July</td>
        <td><b>DebConf Day 3</b><br />Daytrip</td>
      </tr>
      <tr>
        <td>Thursday, 12 July</td>
        <td><b>DebConf Day 4</b><br />Group photo in the afternoon</td>
      </tr>
      <tr>
        <td>Friday, 13 July</td>
        <td><b>DebConf Day 5</b></td>
      </tr>
      <tr>
        <td>Saturday, 14 July</td>
        <td><b>DebConf Day 6</b> (final day)<br />Last day of sponsored food, and last night for sponsored accommodation. </td>
      </tr>
      <tr>
        <td>Sunday, 15 July</td>
        <td><b>Clean-up and departures</b><br />All attendees must check out of the hotel at latest on the morning of 15 July! </td>
      </tr>
    </tbody>
    <tr>
    </tr>
  </table>
</div>
